/* 党务公开 */

.nav_zlm_mobile {
    margin-top: .5rem;
}

.nav_zlm_mobile ul li {
    width: 2rem;
    float: left;
    margin-right: .2rem;
    height: 1.1rem;
    box-sizing: border-box;
    border: .01rem solid #e1e1e1;
    border-radius: .1rem;
}

.nav_zlm_mobile ul li:last-child {
    margin-right: 0;
}

.nav_zlm_mobile ul li.on {
    width: 2.5rem;
    border: .01rem solid #ffeef0;
}

.nav_zlm_mobile ul li a {
    display: block;
    width: 100%;
    height: 100%;
    font-size: .36rem;
    color: #333333;
    line-height: 1.08rem;
    text-align: center;
    font-weight: bold;
    box-sizing: border-box;
}

.nav_zlm_mobile ul li.on a {
    color: #d90019;
    text-align: left;
    padding-left: .78rem;
    background-color: #ffeef0 !important;
}

.nav_zlm_mobile ul li:nth-child(1).on a {
    background: url(../images/nav_zlm_mobile_li1_on.png) no-repeat .29rem center;
    background-size: .33rem;
}

.nav_zlm_mobile ul li:nth-child(2).on a {
    background: url(../images/nav_zlm_mobile_li2_on.png) no-repeat .29rem center;
    background-size: .32rem;
}

.nav_zlm_mobile ul li:nth-child(3).on a {
    background: url(../images/nav_zlm_mobile_li3_on.png) no-repeat .29rem center;
    background-size: .3rem;
}

.tylb_mobile_box {
    margin-top: .39rem;
}

.tylb_mobile_box ul {
    box-sizing: border-box;
    border-top: .01rem solid #e1e1e1;
    padding-bottom: .3rem;
}

.tylb_mobile_box ul li {
    box-sizing: border-box;
    max-height: 2.15rem;
    min-height: 1.65rem;
    float: left;
    width: 100%;
    padding-top: .28rem;
    padding-bottom: .39rem;
    border-bottom: .01rem solid #e1e1e1;
}

.tylb_mobile_box ul li a {
    width: 100%;
    font-size: .3rem;
    color: #333333;
    display: block;
    text-align: justify;
    float: left;
    line-height: .52rem;
    position: relative;
    box-sizing: border-box;
    padding-left: .3rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.tylb_mobile_box ul li a::after {
    width: .08rem;
    height: .08rem;
    position: absolute;
    content: "";
    border-radius: 50%;
    background-color: #d90019;
    left: 0;
    top: .225rem;
}

.tylb_mobile_box ul li span {
    width: 100%;
    float: left;
    display: block;
    font-size: .28rem;
    color: #999999;
    box-sizing: border-box;
    padding-left: .3rem;
    margin-top: .14rem;
}


/* 政务公开 */

.zwgk_sub_ldjs {
    margin-top: .4rem;
}

.zwgk_sub_ldjs .bd_mobile {
    margin-top: .4rem;
}

.zwgk_sub_ldjs .bd_mobile .ld_mobile_first {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    flex-direction: column;
}

.zwgk_sub_ldjs .bd_mobile .ld_mobile_first a:first-child {
    width: 2.93rem;
    height: 3.8rem;
}

.zwgk_sub_ldjs .bd_mobile .ld_mobile_first a:first-child img {
    width: 100%;
    height: 100%;
}

.zwgk_sub_ldjs .bd_mobile .ld_mobile_first a:nth-child(2) {
    display: block;
    font-size: .36rem;
    color: #333333;
    text-align: center;
    font-weight: bold;
    margin-top: .38rem;
}

.zwgk_sub_ldjs .bd_mobile .ld_mobile_first span {
    box-sizing: border-box;
    padding: 0 1.2rem;
    display: block;
    line-height: .56rem;
    font-size: .34rem;
    color: #666666;
    text-align: center;
    margin-top: .2rem;
}

.zwgk_sub_ldjs .bd_mobile .ld_mobile_other {
    margin-top: .35rem;
    background: url(../images/ld_mobile_other.png) no-repeat center top;
    background-size: 100%;
    box-sizing: border-box;
    padding-top: .45rem;
}

.zwgk_sub_ldjs .bd_mobile .ld_mobile_other ul {
    width: 100%;
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
}

.zwgk_sub_ldjs .bd_mobile .ld_mobile_other ul li {
    float: left;
    margin: 0 .53rem;
}

.zwgk_sub_ldjs .bd_mobile .ld_mobile_other ul li a {
    display: block;
    font-size: .28rem;
    color: #333333;
    background: url(../images/ld_mobile_other_a.png) no-repeat left center;
    box-sizing: border-box;
    background-size: .09rem;
    padding-left: .3rem;
}

.zwgk_sub_ldjs .bd_mobile .ld_mobile_btn {
    margin-top: .5rem;
}

.zwgk_sub_ldjs .bd_mobile .ld_mobile_btn ul li {
    width: 2.16rem;
    height: 1.57rem;
    float: left;
    margin-right: .21rem;
}

.zwgk_sub_ldjs .bd_mobile .ld_mobile_btn ul li:last-child {
    margin-right: 0;
}

.zwgk_sub_ldjs .bd_mobile .ld_mobile_btn ul li:nth-child(1) {
    background: url(../images/ld_mobile_btn_li1.png) no-repeat center;
    background-size: 100%;
}

.zwgk_sub_ldjs .bd_mobile .ld_mobile_btn ul li:nth-child(2) {
    background: url(../images/ld_mobile_btn_li2.png) no-repeat center;
    background-size: 100%;
}

.zwgk_sub_ldjs .bd_mobile .ld_mobile_btn ul li:nth-child(3) {
    background: url(../images/ld_mobile_btn_li3.png) no-repeat center;
    background-size: 100%;
}

.zwgk_sub_ldjs .bd_mobile .ld_mobile_btn ul li a {
    display: block;
    font-size: .26rem;
    text-align: center;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    padding-top: .29rem;
}

.zwgk_sub_ldjs .bd_mobile .ld_mobile_btn ul li:nth-child(1) a {
    color: #bd5724;
}

.zwgk_sub_ldjs .bd_mobile .ld_mobile_btn ul li:nth-child(2) a {
    color: #d5322b;
}

.zwgk_sub_ldjs .bd_mobile .ld_mobile_btn ul li:nth-child(3) a {
    color: #f8a522;
}

.zwgk_sub_gggs {
    margin-top: .5rem;
}

.zwgk_sub_zfxxgk {
    margin-top: .5rem;
}

.zwgk_sub_zfxxgk ul {
    box-sizing: border-box;
    padding-top: .1rem;
}

.zwgk_sub_zfxxgk ul li {
    width: 3.3rem;
    height: 1.12rem;
    float: left;
    margin-right: .3rem;
    margin-top: .3rem;
}

.zwgk_sub_zfxxgk ul li:nth-child(2n) {
    margin-right: 0;
}

.zwgk_sub_zfxxgk ul li:nth-child(1) {
    background: url(../images/zwgk_sub_zfxxgk_li1.png) no-repeat center;
    background-size: 100%;
}

.zwgk_sub_zfxxgk ul li:nth-child(2) {
    background: url(../images/zwgk_sub_zfxxgk_li2.png) no-repeat center;
    background-size: 100%;
}

.zwgk_sub_zfxxgk ul li:nth-child(3) {
    background: url(../images/zwgk_sub_zfxxgk_li3.png) no-repeat center;
    background-size: 100%;
}

.zwgk_sub_zfxxgk ul li:nth-child(4) {
    background: url(../images/zwgk_sub_zfxxgk_li4.png) no-repeat center;
    background-size: 100%;
}

.zwgk_sub_zfxxgk ul li:nth-child(5) {
    background: url(../images/zwgk_sub_zfxxgk_li5.png) no-repeat center;
    background-size: 100%;
}

.zwgk_sub_zfxxgk ul li:nth-child(6) {
    background: url(../images/zwgk_sub_zfxxgk_li6.png) no-repeat center;
    background-size: 100%;
}

.zwgk_sub_zfxxgk ul li a {
    display: block;
    font-size: .26rem;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    padding-left: .28rem;
    line-height: 1.12rem;
}

.zwgk_sub_zfxxgk ul li:nth-child(1) a {
    color: #1db5b7;
}

.zwgk_sub_zfxxgk ul li:nth-child(2) a {
    color: #8c7acf;
}

.zwgk_sub_zfxxgk ul li:nth-child(3) a {
    color: #5ab1ef;
}

.zwgk_sub_zfxxgk ul li:nth-child(4) a {
    color: #ffb980;
}

.zwgk_sub_zfxxgk ul li:nth-child(5) a {
    color: #e0525b;
}

.zwgk_sub_zfxxgk ul li:nth-child(6) a {
    color: #68a3ec;
}


/* 政民互动 */

.zmhd_sub_box {
    margin-top: .2rem;
}

.zmhd_sub_szxx_rk ul li {
    width: 3.3rem;
    float: left;
    height: 1.44rem;
    margin-top: .3rem;
    margin-right: .3rem;
}

.zmhd_sub_szxx_rk ul li:nth-child(2n) {
    margin-right: 0;
}

.zmhd_sub_szxx_rk ul li:nth-child(1) {
    background: url(../images/zmhd_sub_szxx_rk_li1.png) no-repeat center;
    background-size: 100%;
}

.zmhd_sub_szxx_rk ul li:nth-child(2) {
    background: url(../images/zmhd_sub_szxx_rk_li2.png) no-repeat center;
    background-size: 100%;
}

.zmhd_sub_szxx_rk ul li:nth-child(3) {
    background: url(../images/zmhd_sub_szxx_rk_li3.png) no-repeat center;
    background-size: 100%;
}

.zmhd_sub_szxx_rk ul li:nth-child(4) {
    background: url(../images/zmhd_sub_szxx_rk_li4.png) no-repeat center;
    background-size: 100%;
}

.zmhd_sub_szxx_rk ul li a {
    display: block;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    font-size: .28rem;
    font-weight: bold;
    line-height: 1.44rem;
    padding-left: 1.52rem;
}

.zmhd_sub_szxx_rk ul li:nth-child(1) a {
    color: #4790dc;
}

.zmhd_sub_szxx_rk ul li:nth-child(2) a {
    color: #e22826;
}

.zmhd_sub_szxx_rk ul li:nth-child(3) a {
    color: #f3832d;
}

.zmhd_sub_szxx_rk ul li:nth-child(4) a {
    color: #597ced;
}

.zmhd_sub_szxx .hd_mobile_box .hd_mobile {
    display: block;
    width: 100%;
    height: .65rem;
}

.zmhd_sub_szxx .hd_mobile_box .hd_mobile a {
    float: left;
}

.zmhd_sub_szxx .hd_mobile_box .tit_mobile {
    margin-top: 0;
}

.zmhd_sub_zxft {
    height: 10.05rem;
    margin-top: .5rem;
}

.zmhd_sub_zxft_list .img {
    margin-top: .4rem;
    height: 3.88rem;
}

.zmhd_sub_zxft_list .img a {
    width: 100%;
    display: block;
    height: 100%;
    position: relative;
}

.zmhd_sub_zxft_list .img a img {
    width: 100%;
    height: 100%;
}

.zmhd_sub_zxft_list .img a span {
    height: .61rem;
    display: block;
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    text-align: center;
    line-height: .61rem;
    color: #ffffff;
    font-size: .26rem;
    box-sizing: border-box;
    padding: 0 .3rem;
    background: rgba(0, 0, 0, .4) no-repeat center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.zmhd_sub_zxft_list .txt {
    height: 5.12rem;
    box-sizing: border-box;
    border: .01rem solid #e1e1e1;
    border-top: 0;
    padding: .2rem .3rem;
    background: url(../images/zmhd_sub_zxft_fg.png) no-repeat center 1.71rem;
    background-size: 6.28rem;
}

.zmhd_sub_zxft_list .txt p {
    width: 100%;
    font-size: .3rem;
    line-height: .66rem;
    color: #333333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.zmhd_sub_zxft_list .txt p span {
    color: #d90019;
}

.zmhd_sub_zxft_list .list {
    margin-top: -3.15rem;
    padding: 0 .3rem;
    box-sizing: border-box;
}

.zmhd_sub_zxft_list .list ul {
    padding-bottom: .1rem;
    box-sizing: border-box;
}

.zmhd_sub_zxft_list .list ul li {
    width: 100%;
    float: left;
    line-height: .66rem;
}

.zmhd_sub_zxft_list .list ul li:last-child {
    border-bottom: 0;
}

.zmhd_sub_zxft_list .list ul li a {
    font-size: .3rem;
    float: left;
    width: 70%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    position: relative;
}

.zmhd_sub_zxft_list .list ul li span {
    display: block;
    font-size: .28rem;
    color: #999999;
    float: right;
}

.zmhd_sub_yjzj {
    margin-top: .5rem;
}

.zmhd_sub_yjzj_list ul {
    box-sizing: border-box;
    padding-bottom: .3rem;
}

.zmhd_sub_yjzj_list ul li {
    height: 2.21rem;
    box-sizing: border-box;
    float: left;
    width: 100%;
    padding-top: .3rem;
    border-bottom: .01rem solid #e1e1e1;
}

.zmhd_sub_yjzj_list ul li a {
    display: block;
    width: 100%;
    float: left;
}

.zmhd_sub_yjzj_list ul li a i {
    width: .94rem;
    height: .41rem;
    display: inline-block;
    background-color: #e1e1e1;
    border-radius: .3rem;
    border-top-left-radius: 0;
    font-size: .24rem;
    color: #ffffff;
    text-align: center;
    line-height: .41rem;
    margin-right: .18rem;
}

.zmhd_sub_yjzj_list ul li a i.on {
    background-color: #d90019;
}

.zmhd_sub_yjzj_list ul li a span {
    font-size: .3rem;
    color: #333333;
    line-height: .52rem;
    width: 100%;
    text-align: justify;
}

.zmhd_sub_yjzj_list ul li em {
    font-size: .28rem;
    color: #666666;
    display: block;
    width: 100%;
    float: left;
    margin-top: .2rem;
}


/* 专题专栏 */

.position_mobile_box {
    min-height: 1.04rem;
    box-sizing: border-box;
    border-bottom: .01rem solid #cccccc;
    background: url(../images/position_mobile.png) no-repeat .3rem .35rem;
    background-size: .25rem;
    padding: .25rem .3rem .28rem .7rem;
}

.position_mobile_c {
    width: 100%;
    font-size: .24rem;
    line-height: .48rem;
    color: #333333;
}

.position_mobile_c a:last-child {
    color: #d90019;
}

.ztzl_sub_box {
    margin-top: .5rem;
}

.ztzl_sub_box_list ul {
    box-sizing: border-box;
    padding-bottom: .3rem;
    padding-top: .1rem;
}

.ztzl_sub_box_list ul li {
    width: 3.3rem;
    height: 2.57rem;
    float: left;
    margin-top: .3rem;
    margin-right: .3rem;
    background-color: #ffffff;
}

.ztzl_sub_box_list ul li:nth-child(2n) {
    margin-right: 0;
}

.ztzl_sub_box_list ul li a {
    display: block;
    width: 100%;
    height: 100%;
}

.ztzl_sub_box_list ul li a img {
    width: 100%;
    height: 1.66rem;
    float: left;
}

.ztzl_sub_box_list ul li a span {
    width: 100%;
    float: left;
    border: .01rem solid #e1e1e1;
    border-top: 0;
    box-sizing: border-box;
    height: .91rem;
    font-size: .28rem;
    line-height: .9rem;
    text-align: center;
    color: #333333;
    padding: 0 .2rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}


/* 领导细览 */

.ld_mobile_xq {
    margin-top: .4rem;
}

.ld_mobile_xq .hd_mobile {
    margin-bottom: .1rem;
}

.ld_mobile_xq .hd_mobile span {
    line-height: .46rem;
    background: url(../images/ld_mobile_xq_xtb.png) no-repeat left center;
    background-size: .46rem;
    padding-left: .64rem;
    box-sizing: border-box;
}

.ld_mobile_xq .ld_mobile_xq_item {
    width: 100%;
    float: left;
    margin-top: .3rem;
    min-height: 1.7rem;
    background-color: #f2f2f2;
    box-sizing: border-box;
    padding: .4rem .3rem .3rem;
}

.ld_mobile_xq .ld_mobile_xq_item h2 {
    font-size: .32rem !important;
    color: #333333;
    width: 100%;
    float: left;
    text-indent: 0 !important;
}

.ld_mobile_xq .ld_mobile_xq_item .cout {
    width: 100%;
    float: left;
    font-size: .3rem !important;
    line-height: .52rem !important;
    color: #333333;
    font-family: "微软雅黑";
    margin-top: .15rem !important;
    text-align: justify;
}

.ld_mobile_xq .ld_mobile_xq_item .cout * {
    font-size: .3rem !important;
    line-height: .52rem !important;
    color: #333333 !important;
    font-family: "微软雅黑" !important;
}


/* 二级单位 */

.ejdw_mobile_box {
    margin-top: .5rem
}

.ejdw_mobile_box .bd_mobile {
    margin-top: .1rem;
}

.ejdw_mobile_box .bd_mobile ul li {
    width: 3.3rem;
    height: 1rem;
    float: left;
    margin-top: .3rem;
    margin-right: .3rem;
    box-sizing: border-box;
    border: .01rem solid #e1e1e1;
}

.ejdw_mobile_box .bd_mobile ul li:nth-child(2n) {
    margin-right: 0;
}

.ejdw_mobile_box .bd_mobile ul li a {
    display: block;
    font-size: .28rem;
    color: #333333;
    width: 100%;
    line-height: .96rem;
    box-sizing: border-box;
    padding-left: .56rem;
    height: 100%;
    background: url(../images/ld_mobile_other_a.png) no-repeat .29rem center;
    background-size: .09rem;
    padding-right: .2rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}


/* 图片新闻 */

.tpxw_mobile_box {
    margin-top: .5rem;
}

.tpxw_mobile_box ul {
    box-sizing: border-box;
    padding-bottom: .3rem;
}

.tpxw_mobile_box ul li {
    width: 3.3rem;
    height: 2.64rem;
    float: left;
    margin-right: .3rem;
    margin-top: .3rem;
}

.tpxw_mobile_box ul li:nth-child(2n) {
    margin-right: 0;
}

.tpxw_mobile_box ul li a {
    display: block;
    width: 100%;
    height: 100%;
}

.tpxw_mobile_box ul li a img {
    width: 100%;
    height: 1.86rem;
    float: left;
}

.tpxw_mobile_box ul li a span {
    width: 100%;
    display: block;
    float: left;
    box-sizing: border-box;
    border: .01rem solid #e1e1e1;
    border-top: 0;
    height: .78rem;
    text-align: center;
    line-height: .77rem;
    padding: 0 .3rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}


/* 通用细览 */

.tyxl_mobile_box {
    margin-top: .4rem;
}

.tyxl_mobile_tit {
    width: 100%;
    float: left;
    font-size: .4rem;
    font-weight: bold;
    color: #333333;
    text-align: center;
    line-height: .7rem;
}

.tyxl_mobile_xq {
    width: 100%;
    float: left;
    height: 1.38rem;
    box-sizing: border-box;
    background: url(../images/zmhd_sub_zxft_fg.png) no-repeat center bottom;
    background-size: 100%;
    margin-top: .1rem;
}

.tyxl_mobile_xq span {
    width: 100%;
    display: block;
    float: left;
    font-size: .26rem;
    color: #999999;
    line-height: .54rem;
}

.tyxl_mobile_con {
    width: 100%;
    float: left;
    box-sizing: border-box;
    padding-top: .2rem;
    font-size: .28rem;
    color: #333333;
    line-height: .52rem;
    font-family: "微软雅黑";
    text-align: justify;
}

.tyxl_mobile_con * {
    font-size: .28rem !important;
    color: #333333 !important;
    line-height: .52rem !important;
    font-family: "微软雅黑" !important;
}

.tyxl_mobile_con img {
    max-width: 100% !important;
    height: auto !important;
}

.tyxl_mobile_con table {
    max-width: 100% !important;
    margin: auto;
}

.tyxl_mobile_con video {
    max-width: 100% !important;
    margin: auto;
}

.tyxl_mobile_con iframe {
    max-width: 100% !important;
    margin: auto;
}


/* 领导列表 */

.zwgk_sub_ldjs .bd_mobile>ul li {
    width: 100%;
    height: 2.44rem;
    background-color: #f2f2f2;
    margin-bottom: .4rem;
    box-sizing: border-box;
    padding: .3rem;
}

.zwgk_sub_ldjs .bd_mobile>ul li:last-child {
    margin-bottom: 0;
}

.zwgk_sub_ldjs .bd_mobile>ul li a {
    display: block;
    width: 100%;
    height: 100%;
}

.zwgk_sub_ldjs .bd_mobile>ul li a img {
    width: 1.42rem;
    height: 100%;
    float: left;
    margin-right: .3rem;
}

.zwgk_sub_ldjs .bd_mobile>ul li a span {
    display: block;
    width: 4.55rem;
    font-size: .34rem;
    font-weight: bold;
    color: #333333;
    float: left;
    margin-top: .18rem;
}

.zwgk_sub_ldjs .bd_mobile>ul li a em {
    display: block;
    width: 4.55rem;
    float: left;
    font-size: .3rem;
    line-height: .5rem;
    color: #333333;
    margin-top: .2rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}